Subject: Re: bug#7324: coreutils on Solaris 10

From: Pieter Bowman <[email-masked]>
Date: Wed, 3 Nov 2010 11:26:04 -0600 (MDT)

Here are the truss logs for mv and touch.

Pieter Bowman                        Voice:                 1-801-581-5252
University of Utah                   FAX:                   1-801-581-4148
Department of Mathematics            Email:           [email-masked]
155 S 1400 E RM 233                  URL: http://www.math.utah.edu/~bowman
Salt Lake City, Ut, 84112-0090       Office:                       103 LCB